::selection, mark {
    background: #feddff; 
    color: gray;       
}

html {height: 100%; width: 100%;}

body {
    height: 100%;
    width: 100%;
    background: linear-gradient(#E8A9E2, white);
    margin: 0;
    color: rgb(87, 0, 51);
    font-family: 'MS PGothic';
    font-size: 12px;
    overflow: hidden;
}

nav {
    grid-column-start: 1;
    grid-row-start: 2;
    position: relative;
    top: 50%;
    text-align: right;
    list-style-type: none;
}

header {
    box-sizing: border-box;
    background: linear-gradient(white 1px, #ee37b7 2px, #fb78ff);
    grid-column: 1 / 4;
    border-bottom: double 3px #dd3aff;
    box-shadow: inset #feddff 0px 3px 10px;
    Color: white;
    text-shadow: #ee37b7 0px 1px 3px;
    font-size: 19px;
    font-family: 'Script MS';
    text-align: left;
    padding: 15px 0px 0px 1px;
    z-index: 1;
}

header #logo {
    height: 40px;
    z-index: 2;
    position: absolute;
    filter: drop-shadow(#ff84ec 0px 1px 0px);
}

.container {
    margin: 2%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 0.25fr 0.75fr 0.25fr;
    height: 90%;
}

.bodybox {
    background: linear-gradient(white, #ffaee7 250%);
    border: #dd3aff solid 1px;
    box-sizing: border-box;
    box-shadow: 1px 1px 20px white inset;
    width: 600px;
    height: 500px;
    text-align: center;
    scrollbar-width: none;
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    grid-template-rows: 0.1fr 0.9fr;
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-start: 2;
}

main, .left-col, .right-col {
    background: linear-gradient(white, #ffaee7 250%);
    box-shadow: 1px 1px 20px white inset;
    overflow: auto;   
    scrollbar-width: none;
    text-align: left;
    color:gray;
}

main::-webkit-scrollbar, iframe::-webkit-scrollbar, html::-webkit-scrollbar {
    width: 0;
}

.left-col {
    grid-column-start: 1;
    border-right: gainsboro 1px solid;
    background: url(siteicons/colbottom.png) no-repeat bottom, url(siteicons/flowerbottom.png) no-repeat left bottom;
    line-height: 0.4cm;
}

.right-col {
    grid-column-start: 3;
    border-left: gainsboro 1px solid;
    background: url(siteicons/colbottom.png) no-repeat bottom;
}

.right-col p {
    padding: 10px;
    text-align: center;
    line-height: 1.4;
}

.buttoncontainer p {margin: 0;}

.buttoncontainer img {height: 25px;}

i {font-family: Verdana; font-size: 10px;;}

a, a:visited {
    color: #EE37B7;
    border-bottom: 1px #ee37b7 dotted;
    text-decoration: none;
}

.splashcontainer a {
    border: none;
}

a:hover, a:visited:hover {
    color: #dd3aff;
}

footer {
    height: 12px;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    min-width: 280px;
    grid-column-start: 2;
    grid-row-start: 3;
}

iframe {
    border: none;
    width: 100%;
    height: 99%;
}

ul {
    list-style-type: none;
    padding-left: 10px;
}

ul li::before {
    content: "\25BA";
    color:#dd3aff;
    font-size: 11px;        
    width: 2px;
}

li:hover {
    padding-left: 5px;;
}

h2 {
    background: linear-gradient(white, #feddff);        
    border-top: gray dotted 1px;   
    border-bottom: gray dotted 1px;    
    text-align: center;
    font-family: gulim;
    font-size: 12px;
    font-weight: normal;
    margin-top: 10px;
    padding: 0;
}

h3 {     
    border-bottom: #dd3aff dotted 1px;
    color: #dd3aff;    
    text-align: left;
    font-family: gulim;
    font-size: 12px;
    font-weight: normal;
    margin: 10px;
    padding-left: 10px;
}

